/* Alert Title */
"Status.noAccess.title" = "Missing Access Rights";

/* Alert Message */
"Status.noAccess.message" = "The Lightroom library is not readable. Please grant read access rights for its parent folder.";

/* Alert Title */
"Status.notRunning.title" = "Lightroom Classic Not Running";

/* Alert Message */
"Status.notRunning.message" = "To access the library Lightroom Classic must be running in the background.";

/* Alert Title */
"GrantAccess.title" = "Grant Access to Lightroom Classic";

/* Button Title */
"GrantAccess.button" = "Grant Access";

/* Button Title */
"RevokeAccess.button" = "Revoke Access";

/* Button Title */
"LaunchLightroom.button" = "Launch Lightroom";

/* Alert Title */
"PreviewSizeAlert.title" = "Image Size Warning";

/* Alert Message */
"PreviewSizeAlert.message" = "Images were provided by Adobe Lightroom Classic at a reduced size.\n\nTo fix the problem, switch to Adobe Lightroom and select the menu item Library > Previews > Build 1:1 Previews.";
